/*
 * MmsMain.java -  contains main method to launch GUI application
 *
 *      Copyright (C) - 2006 Michael Latham
 *      This software may be freely distributed and modified under the GNU General Public License, Version 2 or later,
 *      as published by the Free Software Foundation.
 *
 *      This software is NOT guaranteed or warrantied.  USE AT YOUR OWN RISK.  The author and/or authors cannot be held
 *      responsible for any misuse or damage.
 *
 *      NOTE: Please add revisions as file is changed!
 *
 *      REV         DATE                        DESCRIPTION
 *      -----       ----------          --------------------------------------------------
 *      00.00       2006-04-09          Initial Implementation
 */

import java.awt.*;
import java.awt.event.*;
import java.io.*;
import java.util.*;
import javax.swing.*;
import javax.swing.border.*;

/**
 * Starter class to begin dialog.  Invoke with 'java MmsMain'
 * @author  Michael Latham
 */
public class MmsMain {

    public static void main(String[] args) {
        
        try {
            MmsEditor mmse = new MmsEditor();
            mmse.start( args );
        } catch (Exception e) {
            System.out.println( e.getMessage() );
            System.out.flush();
            System.exit(1);
        }
        
    }

}